robotpkg/graphics/ros-qt-gui-core bulk build results

Log for ros-qt-gui-core-0.3.15 on Ubuntu-20.04-x86_64: cbbh.log (Back)

Required robotpkg package py27-catkin-pkg>=0.2: N/A Required system package py27-empy>=3: MISSING Required system package py27-pydot>=1: MISSING Required system package py27-pyparsing>=1: MISSING Required robotpkg package py27-ros-catkin>=0.7<0.8: N/A Required robotpkg package ros-class-loader>=0.4<0.5: N/A Required robotpkg package ros-cmake-modules>=0.3: N/A Required robotpkg package ros-nodelet-core>=1.9<1.10: N/A Required robotpkg package ros-pluginlib>=1.12<1.13: N/A Required robotpkg package ros-python-qt-binding>=0.2.10: N/A